
Redmine - Defect #20101

Referencing keywords should ignore capitalization

2015-06-16 14:44 - Steffen Triple X

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.3

Description

The referencing keywords in the admin settings are in lower case. When a user commit to svn with a starting upper case, no link in

the repository view created, only in the ticket view.

History

#1 - 2015-06-28 10:47 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Keywords ignore capitalization and the link between your commit and the issue is created in your example (go to the commit details view and you will

see the issue listed).

The problem is that Ticket:#1000 doesn't respect the wiki syntax and #1000 is not converted as a link (as you can see here).

#2 - 2015-07-16 04:25 - Toshi MARUYAMA

- Category deleted (Issues)

Files

admin settings.png 3.13 KB 2015-06-16 Steffen Triple X

repository view.png 17.5 KB 2015-06-16 Steffen Triple X

ticket view.png 2.93 KB 2015-06-16 Steffen Triple X
